メインコンテンツにスキップ
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 スイッチ
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
最大データ転送速度
10Gサポート
いいえ
銅イーサーネットケーブリング技術
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ギガビットイーサネット銅ポートの数
24
電源接続
コンボSFPポート数
4
スタティックポートセキュリティ
はい
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSLサポート
はい
適合宣言書
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
深さ
ジャンボフレームサポート
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
電源LED
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
48 Gbit/s
MACアドレスフィルタリング
はい
ブランド
TP-Link
カテゴリ
ネットワーク スイッチ
製品名
JetStream TL-SG3424
GTIN EAN UPC
0845973020927,
カテゴリ
ネットワーク スイッチ
ブランド
TP-Link
製品名
JetStream TL-SG3424
製品シリーズ
販売された市場
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
システムに追加された日付
2011-06-23
生産日
製品コード
TL-SG3424
コンソール入力
RJ-45
MIBサポート
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSLサポート
はい
TP-Link JetStream TL-SG3424 スイッチ